Public Member Functions | Data Fields

# CallAt Struct Reference

## Public Member Functions
| CallAt (const StationID &s)
| CallAt (const StationID &s, const DateTicks &t)
| CallAt (const CallAt &c)
bool | operator== (const CallAt &c) const
bool | operator!= (const CallAt &c) const
bool | operator>= (const CallAt &c) const
CallAt & | operator= (const CallAt &c)
bool | operator== (StationID s) const
## Data Fields
StationID | station
DateTicks | scheduled_date

## Detailed Description

Definition at line 32 of file departures_type.h.

The documentation for this struct was generated from the following file:

- src/departures_type.h